<style type="text/css" media="all">
html, body {
		margin:0;
		padding:0; }
		
	#page-container {
		width: 748px;
		margin: auto;
	border-left: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	
}


/* These styles just pretty up the page a bit. */

#nav {
   font-size: 13px;
   width: 748px;
   padding: 0px;
   margin: 0 auto; 
   background-color: #5f3709;
   border-bottom:2px;
   border-bottom-style:solid;
   border-bottom-color: #ffffff;
   position: relative; }

/* These styles create the dropdown menus. */
#navbar {
   margin: 0px;
   padding: 0px;
   height: 30px; }
#navbar li {
   list-style: none;
   float: left; }
#navbar li a {
   display: block;
   padding: 3px 8px;
   background-color: #5f3709;
   color: #f2dfad;
   text-decoration: none; }
#navbar li ul {
   display: none; 
   width: 10em; /* Width to help Opera out */
   background-color: #f2dfad;
  
   }
#navbar li:hover ul, #navbar li.hover ul {
   display: block;
   position: absolute;
   margin: 0;
   padding: 0;
   
  }
#navbar li:hover li, #navbar li.hover li {
   float: none; 
   }
#navbar li:hover li a, #navbar li.hover li a {
   background-color: #F2dfad;
   border: 1px solid #ffffff;
   color: #000000; }
#navbar li li a:hover {
   background-color: #5f3709;
   color: #f2dfad }


<script>
// Javascript originally by Patrick Griffiths and Dan Webb.
// http://htmldog.com/articles/suckerfish/dropdowns/
sfHover = function() {
   var sfEls = document.getElementById("navbar").getElementsByTagName("li");
   for (var i=0; i<sfEls.length; i++) {
      sfEls[i].onmouseover=function() {
         this.className+=" hover";
      }
      sfEls[i].onmouseout=function() {
         this.className=this.className.replace(new RegExp(" hover\\b"), "");
      }
   }
}
if (window.attachEvent) window.attachEvent("onload", sfHover);
</script>




/* IE5 Mac Hack \*/ 
#main-nav { padding-left: 11px; } 
/*/ 
#main-nav { padding-left: 11px; overflow: hidden; } 
/* End Hack */

#header {
	
	height: 300px;
	background:#f2dfad
			url("http://www.ohiobirdsanctuary.com/images/Banner750px.jpg");
	
}



#content {
	background-color:#f2dfad;
	
	line-height:18px;
	padding-top:25px;}

#content .padding {
	padding: 25px;
}

#footer {
	clear: both;
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 10px;
	color: #f2dfad;
	padding: 13px 25px;
	line-height: 18px;
	background-color:#5f3709;
	border-top: 2px solid #ffffff;
	

}
#footer a {
	color: #f2dfad;
	text-decoration: none;
}
#footer a:hover {
	color: #bf7826 ;
}


#content h2 {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
}


#content p {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
}
body {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 12px;
	color: #4d2a09;
	background:#6D430B
			url("http://www.ohiobirdsanctuary.com/images/bg1.jpg") repeat-x;
			
	}
</style>